.header3 {
    background: #fff;
    padding: 0!important;
   
}
.logos {
    max-width: 143px;
    margin-top: 7px;
}
.mainNav3 ul li a {
    display: block;
    text-transform: uppercase;
    color: #010101;
    font-size: 13px;
    letter-spacing: .52px;
    line-height: .8;
    padding-bottom: 45px;
}
@media (min-width: 320px) and (max-width: 990px){
.mobileMenu3 span {
    background: #080707;
    width: 100%;
    height: 2px;
    display: inline-block;
}
.btnhidden{display: none;}
.mobileMenu3 {
    width: 25px;
    height: 20px;
    line-height: .1;
    position: absolute;
    right: 15px;
    top: -76px;
    cursor: pointer;
}
}
.iconbox5 h2 {
    font-size: 20px;
    color: #000;
    font-weight: 400;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 19px;
}
.headerTopbar3 {
    background: #d22528;
    padding: 12px 0 5px;
}